<!DOCTYPE html>
<html lang="pt-BR">
  {% include head.html %}
  <body>
    <div id="base">
      <header>
        <div class="container">
          <a href="https://www.bavabank.com" class="logo">
            <img src="https://cdn.bavabank.com/vendors/c33312e6-5206-4958-9dea-2b711ec415e5/logos/logo.svg" alt="Bava">
          </a>
        </div>
      </header>
      <main>
        <div class="container">
          {{ content }}
        </div>
      </main>
      <footer>
        <div class="container">
          <div class="logo">
            <img src="/img/logo-footer.svg" alt="Bava"/>
          </div>
          <div class="copy">2021 Bava. Todos os direitos reservados.</div>
          <address>
            Rua Castilho, 392 - 11 andar. Brooklin - São Paulo - SP, 04568-010
          </address>
        </div>
      </footer>
    </div>
  </body>
</html>
